
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

#brs_customheader{
}

/*** for FAQ PAGE ***/
table[style="width:100%;max-width:500px"]{
	max-width:unset !important;
}



/*** for advert PAGE ***/
table[style="width:100%;max-width:500px"]{
	max-width:unset !important;
}
table[style="width:100%;max-width:500px"] strong{
	font-size:16pt;
	font-weight:500;
}

table[style="width:100%;max-width:500px"] td{
	font-size:16pt;
}

div#brs_jbcontent > table,
div#brs_jbcontent > table > tbody,
div#brs_jbcontent > table > tbody > tr,
div#brs_jbcontent > table > tbody > tr > td{
	width:100%;
	max-width:unset;
	display:block;
}

div.aContainer{
	margin-left: auto;
	margin-right: auto;
	display:block;
}

div.aJobTitle{
    padding-top:40px;
}

div.aBody{
    padding-top: 30px;
    padding-bottom:50px;
}

.evenrow select,
.oddrow select{
	font-size: 1em;
	font-weight: 300;
	background-color: #eee;
	border: 0;
	padding: 10px;
	margin: 5px;
}

select + .ms-parent .ms-search input {
    font-family: 'Poppins', sans-serif;
}


/********* for current applications page ***********/


form[name="tblGenForm"] fieldset[style]{
	max-width:100% !important;
	width: 100% !important;
}

form[name="tblGenForm"] fieldset[style]{
    border: 0 !important;
    background-color: #eee;
}

form[name="tblGenForm"] fieldset[style] table tr,
form[name="tblGenForm"] fieldset[style] table tr td{
    display:block;
    padding: 5px;
}


form[name="tblGenForm"] fieldset[style] table tr  td strong{
    font-weight: 500;
    font-size: 13pt;
}

form[name="tblGenForm"] fieldset[style] table tr td[colspan="2"] a{
display:block;
}

form[name="tblGenForm"] fieldset[style] table tr td select{
    padding:10px;
    border: 0;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
}



/*********** advert *****************/

div#rss-wrapper{
    display:block;
    width:100%;
}
div#rss-wrapper > div > span a{
    float:right;
    
}
#rss-wrapper > div span[style="float:left;margin-right:5px;"],
#rss-wrapper > div span[style="margin-right: 5px; float: left;"] {
    display: none;
}

span.a2a_svg{
    width:32px !important;
    height:32px !important;
}

.aContainer .aJobTitle{
    padding:0px;
    margin:0px;
}

.aContainer .aJobTitle .aTriangleImage{
    display: inline-block;
    width:20px;
    margin:0px;
    padding:0px;
    vertical-align: top;
}
.aContainer .aJobTitle .aJobTitleText{
    display: inline-block;
    width: calc(100% - 30px);
    margin:0px;
    padding:0px;
} 

.aContainer .aBody{
    padding:0px;
    margin-left:30px;
    margin-top:30px;
}

div#lnktoAppForm{
    margin-left:30px;
}

